import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquiryProfileManagerComponent } from './enquiry-profile-manager.component';

describe('EnquiryProfileManagerComponent', () => {
  let component: EnquiryProfileManagerComponent;
  let fixture: ComponentFixture<EnquiryProfileManagerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquiryProfileManagerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquiryProfileManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
